@import url("http://fast.fonts.com/cssapi/1bed80e4-83f6-45ae-b8fc-e2869114c436.css");

/*font-family:'EurostileLTW01-BoldEx2';*/

#middle {
	width: 980px;
}

#rhs {
	width:315px;
}

#crumbs { display: none; }

#section_header h1 { padding: 15px 0; text-align: center; width: 100%; margin: 0 0 1em; font-size: 27px; color: #0068ac; background: rgba(255,255,255,0.9); }
#section_header h1  span { color: #00aeef; }

.home-boxes, .home-blurb, .home-blurb-columns { padding: 0; border: 0; background: none; overflow: hidden; }

.home-boxes a.home-box { float: left; position: relative; height: 171px; color: #fff; margin-bottom: 16px; }
.home-boxes a.home-box + .home-box { margin-left: 16px; }
.home-boxes a.home-box.home-box-04 { margin-left: 0; }
.home-boxes a.home-box img { border: 0; }
.home-boxes a.home-box span { 
	position: absolute; 
	bottom: 0; 
	left: 0; 
	width: 100%; 
	font-size: 14px; 
	text-align: center; 
	font-family:'EurostileLTW01-BoldEx2'; 
	text-transform: uppercase; 
	padding-bottom: 8px;
}

.home-boxes a.home-box.home-box-06 span {
	padding-bottom: 16px;
}

.home-blurb h2 { color: #0068ac; text-transform: uppercase; font-size: 14px; }
.home-blurb p.blurb { font-size: 15px; line-height: 1.5em; }

hr { border-color: #bfd8ea; }

.home-blurb-columns .left { width: 48%; float: left; }
.home-blurb-columns .right { width: 48%; float: right; }

.home-blurb-columns .call,
.home-blurb-columns .download {
	display: block; 
	padding: 14px 0 14px 55px;
	color: #686969;
	font-size: 16px;
	clear: both;
}

.home-blurb-columns .call span,
.home-blurb-columns .download span { font-weight: bold; }

.home-blurb-columns .call { background: url('/params/img/home/home-call.png') no-repeat left center;  }
.home-blurb-columns .download { background: url('/params/img/home/home-download.png') no-repeat left center; }

.home-blurb-columns .call span { color: #0068ac; }
.home-blurb-columns .download span { color: #00aeef; }


.call + hr { float: right; width: 88%; clear: both;}

.module-none {border:none;padding:0;overflow:hidden; margin-bottom: 0;}

h3.home-header-events {
	font-family:'EurostileLTW01-BoldEx2';
	line-height: 1em;
	font-size:14px!important;
	padding-top:7px;
	padding-bottom:14px;
	line-height: 20px;
    text-transform: uppercase;
}

h3.home-header-events span{
	color:#0068ac;
}
.home-distributors-logos {margin-top:20px;}
.home-distributors-logos a { float: left; overflow: hidden; }
.home-distributors-logos img { border:none;width:128px;}
.home-distributors-logos a + a { margin-left: 40px; }